/*color fondo  menu*/
.navbar{
background-color:#000!important;

}

body{
	background: rgba(98,125,77,1);
	background: -moz-linear-gradient(left, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
	background: -webkit-linear-gradient(left, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
	background: -o-linear-gradient(left, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
	background: -ms-linear-gradient(left, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
	background: linear-gradient(to right, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=1 );	
}	
.colorfondo1{
	background: linear-gradient(to bottom, #a90329 59%,#a90329 59%,#8f0222 71%,#6d0019 100%);
}


@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.3, 1.3);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.3, 1.3);
  }
}

.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}

.carousel-inner{
    position: relative;
    display: inline-block;
    text-align: center;
}
 
.texto-encima{
    position: absolute;
    top: 10px;
    left: 10px;
}

.fondocentrado{
	width:100%;
	background-color:rgba(100, 100, 100, 0.3);
}

.foto-carrusel{
width:100%;
height:600px;	
}

@media screen and (max-width:600px) {
    .foto-carrusel {
       height:200px;
    }
}

.foto-centro{
width:100%;
height:200px;	
}

.centrado{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size:160%;
	
	color:#fff;
	font-family: "Tahoma", "Geneva", sans-serif;
	
	-webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
}

.colorfondo2{
	background-color:#000;
	
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    0%   {left:-20%; top:70%;}
   
    100% {left:50%; top:70%;}
}

/* Standard syntax */
@keyframes example {
	0%   {left:-20%; top:70%;}
  
    100% {left:50%; top:70%;}
}